/*

Page2 STORY CSS
Last Updated: 01/25/2007

*/








/* Header customization */
.mast-container, .headerSwf-container, .nav-row {
	background: #be0102 url(http://espn.go.com/i/page2/index/2007/bg_mastHeader.gif) no-repeat 0 0;
}

.nav-row {
	background-position: 0 -190px;
}
		
.headerSwf-container {
	position: relative;
}		
.headerSwf-container h1 {
	margin: 0;
	padding: 3px 15px 3px 4px;
	font-size: 130%;
	font-family: arial, sans-serif;
	color: #ffe399;
	font-weight: normal;
	text-transform: uppercase;
	background: #000;
	position: absolute;
	top: 40px;
	left: 235px;
}		
.headerSwf-container h2 {
	margin: 0;
	padding: 0;
	font-size: 90%;
	font-family: verdana, sans-serif;
	color: #ffe399;
	font-weight: normal;
	text-align: right;
	position: absolute;
	top: 0;
	right: 255px;
}
.headerSwf-container a {

    height: 70px;
    width: 190px;
    position: absolute;
    top: 10px;
    left: 5px;
}

		

/* New BG img */
body {
	background: #ffd835 url(http://espn.go.com/i/page2/index/2007/bg.gif) repeat-y;
	background-position: 50% 0;
}



/* to center entire page */
.main {
	margin: auto;
}

/* 7px Padding all around the page */
.content {
	padding: 20px 22px 30px 27px;
	background: #fff url(http://espn.go.com/i/page2/story/bg_story.gif) repeat-x 0 0;
}














/* Left Column ---------------------------------------------*/
.leftCol {
	padding: 20px 0 0 0;
	width: 620px; 
	float: left;
	border-right: 1px solid #d7d7d7;
}




/* ARTICLE */
.article {
	margin-right: 20px;
	border-bottom: 1px solid #d7d7d7;
}
.article h1 {
	margin: 0;
	font-size: 250%;
	font-family: arial, sans-serif;
	color: #000;
}
P {
	font-size: 120%;
	LINE-HEIGHT: 1.5em;
}

.article P.articleDate {
	padding: 0;
	margin-top: 0;
}
.article P.showArticle {
	margin: 30px 0 20px 0;
}

#inlinetable {font-family: Verdana; font-size: 8px; color: #000000; line-height: 14px; background-color:#000000; border:none;}
#inlinetable A {color: #000000; text-decoration:none;}
#inlinetable A:hover {color: #000000; text-decoration:underline;}
#inlinetable th {font-family: Verdana; font-size: 10px; color: #ffffff; font-weight:bold; background-color:#000000; text-align:left;}
#inlinetable th A {color: #ffffff;}
#inlinetable td A {color: #00009b; text-decoration:underline;}
#inlinetable td A:hover {color: #951515;}

/* Inline Quote */
.inlinequote {
            margin: 8px 0 8px 8px;
            padding: 0;
            width: 250px;
            font-family: arial, sans-serif;
            font-weight: bold;
            font-size: 180%;
            line-height: 1.3em;
            float: right;
}

.inlinequote em {
            margin-top: 10px;
            padding: 0;
            font-family: serif;
            font-size: 70%;
            font-weight: normal;
}


/* inline photo 2006 */
.inlinephoto {
	padding: 8px;
	margin: 10px 0px 10px 10px;
	background: #fff;
	text-align: left;
	float: right;
	border: 1px solid #d7d7d7;
}
.inlinephoto img {
	padding: 0px;
	margin: 0px;
	border: solid 1px #d7d7d7;
}
.inlinephoto .txt {
	margin: 2px 0px 0px 0px;
	padding: 0px;
	font-family: Verdana, Arial, sans-serif; 
	font-size: 9px; 
	color: #858585; 
	font-weight: bold;
	line-height: 13px; 
}
.inlinephoto .txt a {
	font-weight: bold; 
	text-decoration: none; 
	color: #858585;
}
.inlinephoto .txt a:hover {	
	text-decoration: underline; 
}
.inlinephoto .photocred {
	margin: 0px; 
	padding: 0px 5px 0px 0px; 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 9px; 
	color: #858585;
	front-weight: normal; 
	text-align: right;
}

.subhead {color: #a50400; font-size: 12px;  font-weight: bold; font-family: Verdana, Arial, sans-serif;}

/* Post Comment */
.comment-pane {padding: 0 0 0 50px;}
.comment-pane P {margin: 0 0 20px 0;}
.comment-pane textarea {width: 96%;}
.comment-pane input.commentButton {margin: 5px 0;}

.post-comments {margin-right: 20px;}
.post-comments P.showComments {margin: 20px 0 30px 0;}
.post-comments dl.odd-comment {background: #eee;}
.post-comments dl {
	margin: 0 0 15px 0;
	padding: 5px;
	width: 590px;
	float: left;
	display: inline;
}
.post-comments dd {
	margin: 0;
	padding: 0;
}
.post-comments dd p {
	margin: 0;
	padding: 0 0 5px 0;
}
.post-comments dd.mug {
	width: 45px;
	float: left;
	display: inline;
}
.post-comments dd.mug img {float: left;}
.post-comments dd.post {
	padding: 0 0 0 10px;
	width: 500px;
	border-left: 1px solid #ccc;
	float: left;
}



/* SEND and PRINT */
#pout {
	margin: 20px 14px 20px 0;
}
.rightbox {
	margin: 0;
	float: left;
	text-align: left;
}
#printdiv a:link{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	float: left;
	width: 83px;
	height: 34px;
	margin-right: 6px;
	background-image: url("http://espn.go.com/i/story/design05/print_off.gif");
	background-repeat: no-repeat;
}

#printdiv a:visited{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	float: left;
	width: 83px;
	height: 34px;
	margin-right: 6px;
	background-image: url("http://espn.go.com/i/story/design05/print_off.gif");
	background-repeat: no-repeat;
}

#printdiv a:hover{
	background-image: url("http://espn.go.com/i/story/design05/print_over.gif");
	background-repeat: no-repeat;
}

#senddiv a:link{
	margin-right: 6px;
	width: 83px;
	height: 34px;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	background-image: url("http://espn.go.com/i/story/design05/send_off.gif");
	background-repeat: no-repeat;
	float: left;
}

#senddiv a:visited{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	float: left;
	width: 83px;
	height: 34px;
	margin-right: 6px;
	background-image: url("http://espn.go.com/i/story/design05/send_off.gif");
	background-repeat: no-repeat;
}

#senddiv a:hover{
	background-image: url("http://espn.go.com/i/story/design05/send_over.gif");
	background-repeat: no-repeat;
}







/* Right Column ---------------------------------------------*/
.rightCol {
	padding: 20px 0 0 0;
	margin-left: 20px;
	width: 300px; 
	float: right;
}


/* Most Commented */
.sidebar {line-height: 1.5em;}
.sidebar h1 {
	margin: 0;
	padding: 0;
	font-size: 160%;
	font-family: arial;
	font-weight: bold;
	color: #707070;
}
.sidebar ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.sidebar ul li {
	margin: 0;
	padding: 0 0 10px 6px;
}
.sidebar li.header, .sidebar li.header A {
	margin: 10px 0 10px 0;
	padding: 4px 0 4px 6px;
	color: #b00101;
	font-size: 110%;
	font-weight: bold;
	background: #eeebe3;
	text-decoration: none;
}
.sidebar ul li em {
	margin: 0;
	padding: 0;
	font-size: 140%;
	font-family: arial;
	color: #b00101;
	font-style: normal;
	font-weight: bold;
}
.sidebar ul li img {
	margin: 0 8px 8px 0;
	padding: 0;
	float: left;
}

/* Calendar style */
.sidebar table.blogCalendar {
	margin: auto;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 100%;
	line-height: 15px;
	text-align: left;
	background: none;
	border: 1px solid #cecece;
}

.sidebar table.blogCalendar a {font-weight: bold;}
/* end calendar style */


/* AD UNITS */
.ad {
	margin: 40px 0 20px 0;
	text-align: center;
}
.ad table {margin: auto;}
.ad #ad {margin: auto;}

/* insider */
#wrap {font-face: verdana; font-size: 9px;font-weight: normal; color: #fff; background: #000 url(http://espn.go.com/i/page2/index/insider_bar_bg.jpg) repeat-y; height: 22px; width: 600px; position: relative;}
#wrap a {text-decoration: underline; color: #939393;}
#wrap a:hover {text-decoration: underline; color: #fff;}
#img {position: absolute; top: 0px; left: 9px;}
.v2 {color: #ffffff; font: 9px verdana, sans-serif; style:inline; padding: 1px; border: 1px; border-style: solid; border-color: rgb(192,192,192); height: 14px; margin-right: 5px; width: 180px; background: rgb(139,139,139); font-weight: bold;}	
.bar {margin-left: 35px; padding: 4px;}		
.links {align: right;position: absolute;right: 70px;}
.links-b {align: right;position: absolute;right: 10px;}
/* end insider */



























/* Footer */
.footer { 
	padding: 20px 80px 60px 80px;
	color: #a77f25;
	text-align: center;
	border-top: #393838 solid 8px;
	background: #000 url(http://espn.go.com/i/page2/index/2007/bg_footer.jpg) repeat-x 0 0;
}
.footer a, .footer a:visited {
	color: #a77f25;
	text-decoration: underline;
}
.footer a:hover, .footer a:visited:hover {
	color: #ffb612;
	text-decoration: underline;
}